Installing and upgrading help

Fatal error installing Moodle 2.1

 
Picture of Steve Holding
Fatal error installing Moodle 2.1
 

Hi

 

When trying to install Moodle 2.1 I get a fatal error when the database tables are being created.  147 tables appear to have been created before this occurs.  It is an Apache server and a MySQL database version 5.1.69  I have deleted the installation twice and attempted to install again.  It stops at the same place each time.  Any suggestions?

Steve.

 
Average of ratings: -
Sketch...
Re: Fatal error installing Moodle 2.1
Group Particularly helpful Moodlers

What "fatal error" are you getting?

Look in your PHP error log - it might reveal some useful details.

 
Average of ratings: -
Picture of Steve Holding
Re: Fatal error installing Moodle 2.1
 

ok thanks.

 
Average of ratings: -
Tim at Lone Pine Koala Sanctuary
Re: Fatal error installing Moodle 2.1
Group Core developersGroup Documentation writersGroup Particularly helpful MoodlersGroup Plugin developers

I'm intrigued. Why are you trying to install Moodle 2.1? (Moodle 2.5 has been released.)

 
Average of ratings: -